Bug 201311 - Error inserting HTML file into new message
Error inserting HTML file into new message
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-04 05:32 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-02 11:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (45.52 KB, image/png)
2006-08-04 05:32 EDT, Xiaohong Wang
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 353876 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-04 05:32:47 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch firefox and open "www.redhat.com"
2. Select File -> Save Page As and save the web page (complete) to /root/Desktop
3. Launch Mail-Evolution and create a new Mail Message
4. In "Compose Message" window select Insert -> HTML File
5. Select the web page saved just now 
Actual results:
An error message pops up
Error loading file '/root/Desktop/Red Hat | The Open Source
Leader': Invalid byte sequence in conversion input


Expected results:

Additional info:
Web page "www.google.com" can be inserted successfully
Comment 1 Xiaohong Wang 2006-08-04 05:32:48 EDT
Created attachment 133620 [details]
Comment 2 Matthew Barnes 2006-09-01 13:28:42 EDT
Changing component from evolution to gtkhtml3.
Comment 3 Matthew Barnes 2007-01-02 11:06:26 EST
Closing as UPSTREAM since I forwarded this upstream awhile ago.  I will continue
to track the problem there.  Please refer to [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=353876

Note You need to log in before you can comment on or make changes to this bug.